2 Replies Latest reply on Jan 12, 2009 7:57 PM by (holly_green)

    Error code

      I downloaded Adobe reader 9 and When it starts to install, I get an error code. 1714 older version of adobe 8.1.3 cannot be removed. Contact your Technical Support group. Any clues on how to correct this?